Error Report

unread
Error Code: 
4
Error Message: 
Dettagli operazione
Installable Units Reported: 
com.genuitec.eclipse.theming.designer.feature.feature.group,1.11.0.201803121259
Detailed Message: 
Impossibile completare l'installazione perché uno o più elementi richiesti non sono stati trovati. Software in fase di installazione: DevStyle (includes Darkest Dark Theme) 1.11.0.201803121259 (com.genuitec.eclipse.theming.feature.feature.group 1.11.0.201803121259) Manca un requisito: Startup 1.10.0.201801162128 (com.genuitec.eclipse.startup 1.10.0.201801162128) richiede 'package org.eclipse.jgit.api 4.3.0' ma non è stato trovato Impossibile soddisfare la dipendenza: Da: DevStyle (includes Darkest Dark Theme) 1.11.0.201803121259 (com.genuitec.eclipse.theming.feature.feature.group 1.11.0.201803121259) A: com.genuitec.eclipse.startup [1.10.0.201801162128]